Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: Error upgrading 1.5.14 to 1.5.16  (Read 4749 times)

0 Members and 1 Guest are viewing this topic.

MrBean

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Error upgrading 1.5.14 to 1.5.16
« on: November 30, 2011, 10:25:17 am »

Hello all,

when trying to upgrade from 1.5.14 to 1.5.16, I get the following problem :

Quote
Upgrading: Error: 2011-11-30T10:16:04+01:00 FAILURE [3; /usr/bin/curl] http://pressd.be/coppermine/update.php [http code=0; timeout=5. Request: /var/installatron/tmp/fetch_query_30c74e3d2ec3f911b7da8b0d4285b6b9.part; Headers: /var/installatron/tmp/fetch_query_30c74e3d2ec3f911b7da8b0d4285b6b9.headers]

I already changed all files to 777 rights...

Any idea what I'm doing wrong ?

greetings,

Davy

Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: Error upgrading 1.5.14 to 1.5.16
« Reply #1 on: December 01, 2011, 05:06:24 pm »

Your gallery still runs cpg1.5.14, which means you haven't replaced the Coppermine files as described in the upgrade docs. When I visit your update.php file I don't get that error message.
Logged

MrBean

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Error upgrading 1.5.14 to 1.5.16
« Reply #2 on: December 02, 2011, 10:56:24 am »

Hi André,

I ran the automatic update via Installatron.
Do I need to take action before ?

greetings,

Davy
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: Error upgrading 1.5.14 to 1.5.16
« Reply #3 on: December 02, 2011, 11:42:56 am »

Logged
Pages: [1]   Go Up
 

Page created in 0.058 seconds with 20 queries.